@media (min-width: 80rem) and (max-width: 90rem) {
    .container {
        margin: 0 30px;
    }

}
/* 1367 - 1440 */
@media (min-width: 85.376rem) and (max-width: 90rem) {
}

/* 1281 - 1366 */
@media (min-width: 80.01rem) and (max-width: 85.375rem) {
    .designed-for__text {
        padding: 80px;
    }
    .universal-fit__text {
        padding: 80px;
    }
}
/* 1024 - 1280 */
@media (min-width: 64.01rem) and (max-width: 80rem) {
    .designed-for__text {
        padding: 50px;
    }
    .universal-fit__text {
        padding: 50px;
    }
}

@media (min-width: 64.01rem) {
    .header.mobile{
        display: none;
    }
}
@media (max-width: 64rem) {
    .header.dekstop{
        display: none;
    }
    .header.mobile .header__wrapper .header__logo img{
        max-width: 140px;
    }
    .header.mobile .header__wrapper{
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 20px 0;
    }
    .header__menu-visible {
        padding: 90px 30px 30px;
        width: 70%;
        position: fixed;
        top: 0;
        right: -100%;
        height: 100vh;
        box-shadow: -5px 0 10px rgba(0, 0, 0, 0.2);
        transition: right 0.4s ease-in-out;
        z-index: 1000;
        background-color: var(--DARK-GREEN);
    }
    .header__menu-visible .header__close{
        position: absolute;
        right: 16px;
        top: 16px;
    }
    .header__menu-visible .header__menu-list{
        list-style: none;
    }
    .header__menu-visible .header__menu-list li{
        margin-bottom: 25px;
    }
    .header__menu-visible .header__menu-list li a{
        color: var(--WHITE);
        font-size: 15px;
        font-weight: 300;
        position: relative;
        padding-bottom: 5px;
    }
    .header__menu-visible--active {
        right: 0 !important;
    }
    .hero__wrapper {
        grid-template-columns: 1fr;
    }
    .hero__title {
        font-size: 50px;
    }
    .hero__image {
        text-align: center;
    }
    .hero__img {
        max-height: 300px;
    }
    .designed-for__wrapper {
        grid-template-columns: 1fr;
    }
    .designed-for__text {
        padding: 50px 16px 20px;
    }
    .universal__wrapper {
        grid-template-columns: 1fr;
    }
    .universal__text {
        text-align: center;
        padding-bottom: 20px;
    }
    .universal__img {
        max-height: 300px;
    }
    .universal {
        padding: 50px 0;
    }
    .universal-fit__wrapper{
        grid-template-columns: 1fr;
    }
    .universal-fit__text {
        padding: 50px 16px 20px;
    }
    .universal__text::before {
        left: 0;
    }
    .why-choose__wrapper {
        grid-template-columns: 1fr;
        gap: 50px;
        padding: 20px 0 70px;
    }
    .why-choose__text {
        text-align: center;
    }
    .partners__list {
        grid-template-columns: repeat(2, 1fr);
        gap: 15px;
    }
    footer .footer__wrapper {
        grid-template-columns: repeat(1, 1fr);
        text-align: center;
    }

    

 

}
